<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<databrowser>
    <title></title>
    <save_changes>true</save_changes>
    <show_legend>false</show_legend>
    <show_toolbar>true</show_toolbar>
    <grid>false</grid>
    <scroll>true</scroll>
    <update_period>3.0</update_period>
    <scroll_step>5</scroll_step>
    <start>-7 days</start>
    <end>now</end>
    <archive_rescale>NONE</archive_rescale>
    <foreground>
        <red>0</red>
        <green>0</green>
        <blue>0</blue>
    </foreground>
    <background>
        <red>255</red>
        <green>255</green>
        <blue>255</blue>
    </background>
    <title_font>Cantarell|16|1</title_font>
    <label_font>Cantarell|11|1</label_font>
    <scale_font>Cantarell|10|0</scale_font>
    <legend_font>Cantarell|10|0</legend_font>
    <axes>
        <axis>
            <visible>true</visible>
            <name>Pressure</name>
            <use_axis_name>true</use_axis_name>
            <use_trace_names>true</use_trace_names>
            <right>false</right>
            <color>
                <red>0</red>
                <green>0</green>
                <blue>0</blue>
            </color>
            <min>16.732319999999998</min>
            <max>16.758280000000003</max>
            <grid>true</grid>
            <autoscale>true</autoscale>
            <log_scale>false</log_scale>
        </axis>
        <axis>
            <visible>true</visible>
            <name>Valves Closed Status</name>
            <use_axis_name>true</use_axis_name>
            <use_trace_names>true</use_trace_names>
            <right>true</right>
            <color>
                <red>0</red>
                <green>0</green>
                <blue>0</blue>
            </color>
            <min>8.072700000000001</min>
            <max>8.0947</max>
            <grid>false</grid>
            <autoscale>true</autoscale>
            <log_scale>false</log_scale>
        </axis>
    </axes>
    <annotations>
    </annotations>
    <pvlist>
        <pv>
            <display_name>CrS-PHS:Cryo-PI-1110:Pressure</display_name>
            <visible>true</visible>
            <name>CrS-PHS:Cryo-PI-1110:Pressure</name>
            <axis>0</axis>
            <color>
                <red>255</red>
                <green>0</green>
                <blue>0</blue>
            </color>
            <trace_type>LINES</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>0.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.tn.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
            <archive>
                <name>Lab</name>
                <url>pbraw://10.4.3.86:17668/retrieval</url>
                <key>2</key>
            </archive>
            <archive>
                <name>No-VPN</name>
                <url>pbraw://10.4.8.15:17668/retrieval</url>
                <key>3</key>
            </archive>
        </pv>
        <pv>
            <display_name>CrS-PHS:Cryo-PI-1810:Pressure</display_name>
            <visible>true</visible>
            <name>CrS-PHS:Cryo-PI-1810:Pressure</name>
            <axis>1</axis>
            <color>
                <red>0</red>
                <green>255</green>
                <blue>0</blue>
            </color>
            <trace_type>LINES</trace_type>
            <linewidth>2</linewidth>
            <point_type>NONE</point_type>
            <point_size>2</point_size>
            <waveform_index>0</waveform_index>
            <period>0.0</period>
            <ring_size>5000</ring_size>
            <request>OPTIMIZED</request>
            <archive>
                <name>ESS Archiver</name>
                <url>pbraw://archiver-01.tn.esss.lu.se:17668/retrieval</url>
                <key>1</key>
            </archive>
            <archive>
                <name>Lab</name>
                <url>pbraw://10.4.3.86:17668/retrieval</url>
                <key>2</key>
            </archive>
            <archive>
                <name>No-VPN</name>
                <url>pbraw://10.4.8.15:17668/retrieval</url>
                <key>3</key>
            </archive>
        </pv>
    </pvlist>
</databrowser>